<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectTasksOptions">
    <TaskOptions isEnabled="true">
      <option name="arguments" value="compile $UnixSeparators($FilePath$)$ --sourcemap" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" value="Compiles .scss files into .css files using compass" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="scss" />
      <option name="immediateSync" value="false" />
      <option name="name" value="compass scss" />
      <option name="output" value="$ProjectFileDir$\public\css\$FileNameWithoutExtension$.css:$ProjectFileDir$\public\css\$FileNameWithoutExtension$.css.map" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="C:/Ruby22-x64/bin/compass.bat" />
      <option name="scopeName" value="Project Files" />
      <option name="trackOnlyRoot" value="false" />
      <option name="workingDir" value="$ProjectFileDir$\public\compass" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="true">
      <option name="arguments" value="--pretty --extension phtml $FileName$" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" value="Compiles .jade files into .phtml files" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="jade" />
      <option name="immediateSync" value="false" />
      <option name="name" value="Jade (phtml)" />
      <option name="output" value="$FileNameWithoutExtension$.phtml" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="$USER_HOME$/AppData/Roaming/npm/jade.cmd" />
      <option name="scopeName" value="PHTML" />
      <option name="trackOnlyRoot" value="true" />
      <option name="workingDir" value="$FileDir$" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="true">
      <option name="arguments" value="--pretty --extension html $FileName$" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" value="Compiles .jade files into .html files" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="jade" />
      <option name="immediateSync" value="false" />
      <option name="name" value="Jade (html)" />
      <option name="output" value="$FileNameWithoutExtension$.html" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="$USER_HOME$/AppData/Roaming/npm/jade.cmd" />
      <option name="scopeName" value="HTML" />
      <option name="trackOnlyRoot" value="true" />
      <option name="workingDir" value="$FileDir$" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="true">
      <option name="arguments" value="--sourcemap $FileName$ --module amd --target es5" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" value="Compiles .ts files into .js files" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="ts" />
      <option name="immediateSync" value="false" />
      <option name="name" value="TypeScript (AMD)" />
      <option name="output" value="$FileNameWithoutExtension$.js:$FileNameWithoutExtension$.js.map" />
      <option name="outputFilters">
        <array>
          <FilterInfo>
            <option name="description" value="tsc error format" />
            <option name="name" value="tsc" />
            <option name="regExp" value="$FILE_PATH$\($LINE$,$COLUMN$\): $MESSAGE$$" />
          </FilterInfo>
        </array>
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="$USER_HOME$/AppData/Roaming/npm/tsc.cmd" />
      <option name="scopeName" value="Lib" />
      <option name="trackOnlyRoot" value="false" />
      <option name="workingDir" value="$FileDir$" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="true">
      <option name="arguments" value="--sourcemap $FileName$ --module CommonJS --target es5 --noImplicitAny typings/node/node.d.ts" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" value="Compiles .ts files into .js files" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="ts" />
      <option name="immediateSync" value="false" />
      <option name="name" value="TypeScript (CommonJS)" />
      <option name="output" value="$FileNameWithoutExtension$.js:$FileNameWithoutExtension$.js.map" />
      <option name="outputFilters">
        <array>
          <FilterInfo>
            <option name="description" value="tsc error format" />
            <option name="name" value="tsc" />
            <option name="regExp" value="$FILE_PATH$\($LINE$,$COLUMN$\): $MESSAGE$$" />
          </FilterInfo>
        </array>
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="$USER_HOME$/AppData/Roaming/npm/tsc.cmd" />
      <option name="scopeName" value="Grunt" />
      <option name="trackOnlyRoot" value="true" />
      <option name="workingDir" value="$FileDir$" />
      <envs />
    </TaskOptions>
  </component>
</project>